####################### Banner #########################
style: "style1 orient-left content-align-left image-position-right fullscreen onload-image-fade-in onload-content-fade-right"
title : ""
subtitle: |
  Repoblar el mundo rural no tiene por qué ser un salto al vacío ni una quimera, ni una gentrificación ni una renuncia, puede ser el paso decisivo hacia un mejor modo de vida.</p>
  
  <p>Para lograrlo promovemos nuevos objetivos, tecnologías, formas de relación con la ciudad y las empresas, nuevas formas de organización social, una nueva cultura y un amplio uso de medios cooperativos.</p><p>Es la aventura de nuestra vida y queremos invitarte a que seas parte de ella. Podemos hacerlo mejor si muchos lo hacemos juntos, podemos construir pueblos y vidas mejores.</p>
button:
  label : "Noticias"
  link : "https://memoria.repoblacion.ong"
image : "images/logo-repoblacion.png"
